body{
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
}

#top-tailer {
  box-shadow: inset 0 0 16px 7px rgba(0,0,0,0.2);
  color: #E9D9C0;
  background: url(../images/top-pattern.png) repeat scroll left top #723f32;
  min-height: 41px;
  position: relative;
}

#top-tailer:before{
  background: url(../images/top-tail.png) repeat-x;
  content: '';
  height: 21px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

#top-tailer:after {
  background: url(../images/top-tail.png) repeat-x left bottom;
  content: '';
  height: 20px;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
}

#top-tailer .fleft {
  padding-left: 15px;
  width: 450px;
  position: relative;
  z-index: 10;
}

#top-tailer .fright {
  padding-right: 15px;
  width: 450px;
  position: relative;
  z-index: 10;
  text-align:right;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

#top-tailer .small_light_text{
  display: block;
  vertical-align: middle;
}

.small_light_text{
  padding-top: 12px;
  padding-bottom: 9px;
}

.clear{
  clear:both;
}

#menu_header{
  background: url(../images/content-pattern.png) repeat scroll left top #f4dbb0;
  position: relative;
  padding-bottom: 35px;
}

#menu_header:before{
  background: url(../images/nav-shadow.png) no-repeat;
}

#menu_header:after{
  background: url(../images/header-shadow.png) no-repeat;
}

.nav-block-ribbon{
  position: relative;
}

.nav-block-ribbon:before {
  background: url(../images/left-rib.png);
}

.nav-block-ribbon:before, .nav-block-ribbon:after {
  content: '';
  position: absolute;
  top: 15px;
  display: block;
  width: 50px;
  height: 108px;
}

.nav-block {
  background: url(../images/nav-tail-top.png) repeat-x #fcf8f1;
}

.nav-block {
  position: relative;
  z-index: 9;
  margin: 0 -20px;
  height: 109px;
  min-height: 108px;
  height: auto!important;
  height: 108px;
}

.nav-block-ribbon:after {
  background: url(../images/right-rib.png);
}

.nav-block-ribbon:before, .nav-block-ribbon:after {
  content: '';
  position: absolute;
  top: 15px;
  display: block;
  width: 50px;
  height: 108px;
}

.nav-block-ribbon:after {
  right: -50px;
}

.nav-block-indent {
  background: url(../images/nav-tail-bottom.png) repeat-x 0 bottom;
}

.nav-block-indent {
  padding: 19px 0px 15px;
}

.nav-block-indent:before, .nav-block-indent:after {
  content: '';
  position: absolute;
  bottom: -15px;
  display: block;
  width: 20px;
  height: 15px;
  background: #ccc;
}

.nav-block-ribbon:before {
  left: -50px;
}

.nav-block-indent:before {
  left: 0px;
  background: url(../images/left-ribbon.png);
}

.nav-block-indent:after {
  right: 0px;
  background: url(../images/right-ribbon.png);
}

.clear:before, .clear:after {
  content: "";
  display: table;
}

.logo {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: -8px;
  width:175px;
  height:175px;
}

.logo h1 {
  margin: 0;
  padding: 0;
}

.logo a {
  display: inline-block;
  line-height: normal;
  text-decoration: none;
  position: relative;
  z-index: 6;
}

a {
  color: #723f32;
}

a {
  color: #723f32;
}

.header-menu-container {
  position: relative;
  min-height: 74px;
}

.header {
  margin-bottom: 0px;
}

.header:before {
  background: url(../images/nav-shadow.png) no-repeat;
}

.header:before, .header:after {
  clear: both;
  content: '';
  display: block;
  height: 35px;
  position: absolute;
  top: 149px;
  width: 1110px;
}

.header:before {
  z-index: 1;
}

.left-menu-container {
  float: left;
  text-align: right;
  margin-left: 19px;
  width: 450px;
}

.menu-container {
  position: relative;
}

.right-menu-container {
  float: left;
  margin-left: 210px;
  width: 450px;
}

.main-bg {
  box-shadow: inset 0 -10px 111px 0 rgba(232,169,70,0.49);
}

.main-bg {
  background: url(../images/content-pattern.png) repeat scroll left top #f6e5c8;
}

.main-bg {
  position: relative;
  z-index: 1;
  padding-bottom: 50px;
}

#slider-area{
  padding:20px;
  display: none;
}

.main-top {
  background: url(../images/main-top.gif) no-repeat center 0;
}

.main-top, .main-bottom {
  height: 4px;
  margin: 0 -3px;
  position: relative;
}

.main-pattern-line-left {
  background: url(../images/content-tail-left.png) repeat-y 0 0;
}

.main {
  margin: 0 -11px;
  position: relative;
  z-index: 1;
}

.main-pattern-line-right {
  background: url(../images/content-tail-right.png) repeat-y right 0;
}

.main-pattern-indent {
  padding: 0 3px;
}

.main-shadow {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.main-shadow:before {
  left: 0;
}

.main-shadow:before, .main-shadow:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 120px;
  background: url(../images/main-shadow.png) repeat-y;
}

.main-shadow:after {
  right: 0;
  background-position: right 0;
}

.main-pattern {
  background: url(../images/main-pattern.jpg) repeat scroll left top;
}

.content-area {
  padding: 35px 0;
}

.row {
  position: relative;
  margin: 0 auto;
  width: 1080px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
  position: relative;
  display: inline;
  float: left;
  margin-left: 15px;
  margin-right: 15px;
  min-height: 1px;
}

.grid_1 { width:60px;}

.grid_2 { width:150px;}

.grid_3 { width:240px;}

.grid_4 { width:330px;}

.grid_5 { width:420px;}

.grid_6 { width:510px;}

.grid_7 { width:600px;}

.grid_8 { width:690px;}

.grid_9 { width:780px;}

.grid_10 { width:870px;}

.grid_11 { width:960px;}

.grid_12 { width:1050px;}

.main-bottom {
  background: url(../images/main-bottom.gif) no-repeat center 0;
}

.main-top, .main-bottom {
  height: 4px;
  margin: 0 -3px;
  position: relative;
}

.main-bottom:after {
  background: url(../images/contetn-shadow-bottom.png) no-repeat center 0;
}

.main-bottom:after {
  bottom: -54px;
  content: '';
  display: block;
  height: 54px;
  position: absolute;
  left: 3px;
  right: 3px;
}

.second-content-area .content-area {
  padding: 40px 0 0;
}

.footer-area-divider {
  background: url(../images/footer-area-divider.png) repeat-x;
  background-color: #959d3b;
}

.footer-area-divider {
  height: 6px;
}

.footer-area {
  box-shadow: inset 0 0 106px 2px rgba(20,8,5,0.4);
}

.footer-area {
  color: #e9d9c0;
}

.footer-area {
  background: url(../images/footer-area-bg.png) repeat scroll left top #723f32;
}

.footer-area {
  padding: 46px 0 0;
  position: relative;
}

.footer-area:before {
  background: url(../images/footer-area-top-tail.png) repeat-x;
}

.footer-area:before, .footer-area:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
}

.footer-area:before {
  height: 13px;
  top: 0;
}

.footer-area:after {
  background: url(../images/footer-area-bottom-tail.png) repeat-x;
}

.footer-area:before, .footer-area:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
}

.footer-area:after {
  bottom: 0;
  height: 7px;
}

footer {
  //background-color: #341510;
  background-color: rgba(0,0,0,0.1);
  color: #f6e8d3;
}

.body .container {
  background-color: #341510;
}

.container-shdow {
  box-shadow: 0 36px 60px 24px rgba(0,0,0,0.3);
}

footer {
  clear: both;
  height: auto!important;
  min-height: 113px;
  max-width: 1110px;
  margin: 0 auto;
}

.footer-logo {
  padding: 23px 0 106px;
  text-align: center;
  overflow: hidden;
}

.side-left{
  background: url(../images/left-sidebar-shadow.png) repeat-y 100% 0;
  width:250px;
  height:100px;
  float:left;
}

.side-right{
  background: url(../images/right-sidebar-shadow.png) repeat-y 100% 0;
  height:100px;
  width:250px;
}

.box-info {
  background: url(../images/box-border-patern.png) repeat 0 0 #f9f6f0;
}

.box-info {
  margin: 0 0 36px;
  padding: 30px 32px 45px;
  position: relative;
  text-align: center;
  z-index: 2;
}

.box-info:before {
  background: #f9f6f0;
}

.box-info:before {
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  margin: 19px 18px 18px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.box-info .innerbox {
  overflow: hidden;
  padding: 3px;
}

.box-info .innerbox h1{
  font-size: 31px;
  letter-spacing: -1px;
  line-height: 1.25;
  color: #723f32;
  text-transform:uppercase;
}

.box-info .innerbox h3{
  font-size: 18px;
  line-height: 1.1;
  width: 350px;
  margin: 0 auto;
}

h1,h2,h3,h4,h5{
  font-weight: bold;
  //font-family: 'Josefin Sans', sans-serif !important; /**/
  //font-family: 'Raleway', sans-serif !important;
  //font-family: 'Righteous', cursive;
  //font-family: 'Audiowide', cursive; /**/
  //font-family: 'Didact Gothic', sans-serif;
  //font-family: 'Oleo Script', cursive;
  //font-family: 'Homenaje', sans-serif;
  font-family: 'Denk One', sans-serif; /**/
  text-shadow: 3px 3px 0 rgba(0,0,0,0.12);
  text-transform: uppercase;
}

.box-info h3 {
  color: #959d3b;
  font-family: 'Audiowide', cursive;
}

.box-info h3:before, .box-info h3:after {
  background: #e3dad3;
  background: rgba(114,63,50,0.14);
}

.box-info h3:before, .box-info h3:after {
  content: '';
  height: 1px;
  position: absolute;
  top: 105px;
  width: 57px;
  z-index: 1;
}

.box-info h3:before {
  left: 310px;
}

.box-info h3:after {
  right: 310px;
}

.white-box-wrapper {
  position: relative;
  width: 100%;
  float: left;
  padding: 0px;
  margin-bottom: 20px;
  box-shadow: 0 0 13px rgba(63,48,22,0.12);
  background: #fdfbf8;
  -moz-transition: all 0.17s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.17s linear;
}

.white-box {
  background: #fdfbf8;
  border: 1px solid #f2efec;
  padding: 21px 10px 16px;
  margin: 10px;
}


.white-box-title {
  color: #959d3b;
  font-family: 'Audiowide', cursive;
  font-size:18px;
  text-transform:uppercase;
  font-weight:bold;
  text-shadow: 3px 3px 0 rgba(0,0,0,0.12);
  text-align:center;
}

.white-box-title:after {
  content: '';
  height: 16px;
  position: relative;
  display: inline-block;
  width: 100%;
  background: url(../images/header-tag-line.png) no-repeat;
  background-position: center;
  margin-bottom: 10px;
}


.white-box-title:after {

}

.one_half	{ width:510px;}		
.one_third	{ width:330px;}		
.two_third 	{ width:690px;}
.one_fourth	{ width:247px;}		
.three_fourth 	{ width:780px;}	

.one_half, .one_third, .one_fourth, .two_third, .three_fourth {
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}

.last-box {
  margin:0px !important;
}